


.color-1423 {
    background: #000000;
    border: .1rem solid #000000;
}

.color-1423 > .ci-check {
    color: #FFFFFF;
}


.color-7524 {
    background: #f5e1a4;
    border: .1rem solid #E6E5EA;
}

.color-7524 > .ci-check {
    color: #000000;
}


.color-7527 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7527 > .ci-check {
    color: #FFFFFF;
}


